Prime Time

seg - sex

Apresentação

Ao vivo

A seguir

    #CNNPop

    WhatsApp não será mais compatível em celulares com Android antigo

    Agora, o aplicativo de mensagens funcionará somente em sistemas 5.0 (Lollipop) ou posteriores

    WhatsApp anuncia que deixará de ser
    WhatsApp anuncia que deixará de ser Reprodução/Blog do WhatsApp

    Beatrice Teizencolaboração para a CNN

    O aplicativo de mensagens WhatsApp não será mais compatível em celulares com o sistema Android 4.1 (Jelly Bean) a partir desta terça-feira (24). Isso significa que os dispositivos móveis que suportam até esta versão não conseguirão mais atualizar o app e ele deixará de funcionar. A plataforma operará normalmente em Android 5.0 (Lollipop) e posteriores.

    De acordo com o WhatsApp, a mudança acontece devido a uma varredura anual que a empresa realiza para verificar os sistemas Android e iOS mais antigos e menos usados. Com isso, a ferramenta pode deixar de receber atualizações de segurança, o que acarreta problemas aos usuários por conta da falta de correção de falhas.

    “Aparelhos e softwares estão sempre mudando. Por esse motivo, verificamos regularmente quais sistemas operacionais são compatíveis com o WhatsApp e fazemos as devidas atualizações. Assim como outras empresas de tecnologia, todos os anos, analisamos quais são os aparelhos e softwares mais antigos e com o menor número de usuários para definir aqueles que deixarão de ser compatíveis com o WhatsApp”, informa a companhia.

    O comunicado continua dizendo que “é possível que esses aparelhos [com o sistema 4.1] não abranjam as atualizações de segurança mais recentes ou não incluam funcionalidades necessárias para operar o WhatsApp”.

    É importante ressaltar que esta mudança não afeta iPhones, da Apple, que suportem o iOS 12 ou superior.

    Aviso aos usuários

    De acordo com o WhatsApp, antes de deixar de oferecer suporte para um sistema operacional, uma notificação é exibida diretamente no aplicativo. Também serão entregues alguns lembretes solicitando que o sistema seja atualizado.